[Unit]
Description=Kugo Server Auth
After=syslog.target network.target mariadb.service

[Service]
Environment=JAVA_HOME=/usr/lib/jvm/jre
Environment=JAVA_OPTS=-Duser.timezone="Asia/Jakarta"
ExecStart=/home/ninmedia/services/kugo-server-auth/target/kugo-server-auth.jar
ExecStop=/bin/kill -15 $MAINPID

User=ninmedia
Group=ninmedia
UMask=0007
RestartSec=10
Restart=always

[Install]
WantedBy=multi-user.target
